#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-Jd2QFfFgzGxBaIAWqHqkFW
key:                  summoner-2.0.1.1-Jd2QFfFgzGxBaIAWqHqkFW
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  7f64ca17314b6391704f8ed9d97c50d3
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-Jd2QFfFgzGxBaIAWqHqkFW
depends:
    base-4.15.1.0 relude-1.2.0.0-1Ai8AdmhwLaDlDIlpXNieg
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    colourista-0.1.0.2-2h6v9yTxXp7IZeXrvJ86VU containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    generic-data-1.0.0.1-D89J5KAQ3sKEf2oJw59Pq2
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    neat-interpolation-0.5.1.4-65xNb71fkD26gstczte353
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    process-1.6.13.2 shellmet-0.0.4.1-GLlHjuKTHye1Cgm3VNsP48
    text-1.2.5.0 time-1.9.3 tomland-1.3.3.2-5i9uIGcqJRM9xf8b6Zfkk0
    validation-selective-0.2.0.0-EHZerG6Vag1H0iQAMvpAap

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

